## emacs-htmlize 1.51

=== debian/changelog ===
emacs-htmlize (1.51-1) unstable; urgency=medium

  * Initial release (Closes: #873203)

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 25 Aug 2017 17:03:39 +0500
