=== debian/control ===
Source: emacs-htmlize
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa
Standards-Version: 4.0.1
Homepage: https://github.com/hniksic/emacs-htmlize
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/emacs-htmlize.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/emacs-htmlize.git

Package: elpa-htmlize
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs24,
          emacs25
Description: convert buffer text and decorations to HTML
 This package converts the buffer text and the associated decorations
 to HTML. It supports three types of HTML output, selected by setting
 htmlize-output-type: css, inline-css (optimized for code snippets),
 and font (simpler output, doesn't rely on CSS). You can also use
 htmlize from your Emacs Lisp code.
