## emacs-htmlize 1.53

=== debian/changelog ===
emacs-htmlize (1.53-1) unstable; urgency=medium

  * New upstream version 1.53
  * Refresh documentation cleaning patch
  * Add lintian override to exclude false positive
  * Migrate to dh 11
  * d/control: Declare Standards-Version 4.1.4 (no changes needed)
  * d/control: Remove emacs24 from Enhances
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 07 Apr 2018 13:41:11 +0500
