=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-elpa
-Standards-Version: 4.0.1
+Standards-Version: 4.1.4
 Homepage: https://github.com/hniksic/emacs-htmlize
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/emacs-htmlize.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/emacs-htmlize.git
+Vcs-Browser: https://salsa.debian.org/emacsen/emacs-htmlize
+Vcs-Git: https://salsa.debian.org/emacsen/emacs-htmlize.git
 
 Package: elpa-htmlize
 Architecture: all
@@ -16,7 +16,6 @@
          ${misc:Depends}
 Recommends: emacs (>= 46.0)
 Enhances: emacs,
-          emacs24,
           emacs25
 Description: convert buffer text and decorations to HTML
  This package converts the buffer text and the associated decorations
