## emacs-htmlize 1.54

=== debian/changelog ===
emacs-htmlize (1.54-1) unstable; urgency=medium

  * New upstream version 1.54
  * Update Maintainer (to Debian Emacsen team)
  * Declare Standards-Version 4.2.1 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 28 Sep 2018 10:04:18 +0500
