=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: emacs-htmlize
 Section: lisp
 Priority: optional
-Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
+Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-elpa
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/hniksic/emacs-htmlize
-Vcs-Browser: https://salsa.debian.org/emacsen/emacs-htmlize
-Vcs-Git: https://salsa.debian.org/emacsen/emacs-htmlize.git
+Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-htmlize
+Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-htmlize.git
 
 Package: elpa-htmlize
 Architecture: all
