## emacs-htmlize 1.55

=== debian/changelog ===
emacs-htmlize (1.55-1) unstable; urgency=medium

  * New upstream version 1.55
  * Migrate to debhelper 12 without d/compat
  * d/control: Declare Standards-Version 4.4.1 (no changes needed)
  * d/control: Add Rules-Requires-Root: no
  * d/control: Drop emacs25 from Enhances
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 01 Dec 2019 13:23:22 +0500

emacs-htmlize (1.54-3) unstable; urgency=medium

  * Team upload.
  * Regenerate source package with quilt patches

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 14:53:49 -0300

emacs-htmlize (1.54-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 09:12:56 -0300
