=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-elpa
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://github.com/hniksic/emacs-htmlize
 Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-htmlize
 Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-htmlize.git
@@ -15,8 +16,7 @@
 Depends: ${elpa:Depends},
          ${misc:Depends}
 Recommends: emacs (>= 46.0)
-Enhances: emacs,
-          emacs25
+Enhances: emacs
 Description: convert buffer text and decorations to HTML
  This package converts the buffer text and the associated decorations
  to HTML. It supports three types of HTML output, selected by setting
