## emacs-htmlize 1.56

=== debian/changelog ===
emacs-htmlize (1.56-1) unstable; urgency=medium

  * New upstream version 1.56
  * Add upstream metadata
  * d/control: Migrate to debhelper-compat 13
  * d/control: Declare Standards-Version 4.6.0 (no changes needed)
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 28 Aug 2021 21:06:38 +0500
