=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-elpa
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/hniksic/emacs-htmlize
 Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-htmlize
