## emacs-htmlize 1.58

=== debian/changelog ===
emacs-htmlize (1.58-1) unstable; urgency=medium

  * New upstream version 1.58
  * d/control: Declare Standards-Version 4.7.0 (no changes needed)
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 24 Sep 2024 14:42:12 +0500

emacs-htmlize (1.56-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 19:27:55 +0900
