=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Lev Lamberov <dogsleg@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-elpa
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/hniksic/emacs-htmlize
 Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-htmlize
