## emacs-htmlize 1.59

=== debian/changelog ===
emacs-htmlize (1.59-1) unstable; urgency=medium

  * New upstream version 1.59
  * Update patch to clean documentation
  * Update upstream metadata
  * d/control: Declare Standards-Version 4.7.2 (no changes needed)
  * d/control: Drop unnecessary version restriction in Recommends
  * d/control: Change upstream homepage address
  * d/copyright: Bump copyright years
  * d/copyright: Reflect upstream license change to GPL-3+
  * d/watch: Update URL

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 23 Aug 2025 11:19:39 +0500
