=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Lev Lamberov <dogsleg@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-elpa
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
-Homepage: https://github.com/hniksic/emacs-htmlize
+Homepage: https://github.com/emacsorphanage/htmlize
 Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-htmlize
 Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-htmlize.git
 
@@ -15,7 +15,7 @@
 Architecture: all
 Depends: ${elpa:Depends},
          ${misc:Depends}
-Recommends: emacs (>= 46.0)
+Recommends: emacs
 Enhances: emacs
 Description: convert buffer text and decorations to HTML
  This package converts the buffer text and the associated decorations
