=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%emacs-htmlize-$1.tar.gz%" \
             https://github.com/emacsorphanage/htmlize/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
